<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>soulgem-oven.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>[SGO] Milk</Source>
      <Dest>[SGO] ミルク</Dest>
    </String>
    <String List="0">
      <Source>SGO | Force Semen Donor Effect</Source>
      <Dest>SGO | 強制精液ドナーの影響</Dest>
    </String>
    <String List="0">
      <Source>Faralda</Source>
      <Dest>ファラルダ</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Ring of the Semen Slave</Source>
      <Dest>[SGO] 精液奴隷のリング</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Semen</Source>
      <Dest>[SGO] 精液</Dest>
    </String>
    <String List="0">
      <Source>SGO | Inseminate</Source>
      <Dest>SGO | 受精させる</Dest>
    </String>
    <String List="0">
      <Source>Sybille</Source>
      <Dest>シビル</Dest>
    </String>
    <String List="0">
      <Source>SGO | Effect Inseminate Target</Source>
      <Dest>SGO | 効果授精対象</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Effect Reset Target</Source>
      <Dest>[SGO] 標的のリセット効果</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Controller Quest</Source>
      <Dest>[SGO] コントローラクエスト</Dest>
    </String>
    <String List="0">
      <Source>You attempt to force your will on the target, allowing you to drain their semen.</Source>
      <Dest>あなたは彼らの精液を排出することができ、ターゲットにあなたの意志を強制しようとします。</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Effect Update Cloak</Source>
      <Dest>[SGO] 効果アップデートクローク</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Redguard)</Source>
      <Dest>[SGO] ミルク (レッドガード)</Dest>
    </String>
    <String List="0">
      <Source>Colette</Source>
      <Dest>コレット</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Nord)</Source>
      <Dest>[SGO] ミルク (ノルド)</Dest>
    </String>
    <String List="0">
      <Source>SGO | Give Birth</Source>
      <Dest>SGO | 出産する</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Leaking Milk...</Source>
      <Dest>[SGO] ミルクの漏れ...</Dest>
    </String>
    <String List="0">
      <Source>SGO | Ultrasound Target</Source>
      <Dest>SGO | 超音波対象</Dest>
    </String>
    <String List="0">
      <Source>SGO | Effect Give Birth Target</Source>
      <Dest>SGO | エフェクト誕生ターゲットを与える</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Bosmer)</Source>
      <Dest>[SGO] ミルク (ウッドエルフ)</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Argonian)</Source>
      <Dest>[SGO] ミルク (アルゴニアン)</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Fast As Fuck</Source>
      <Dest>[SGO] ファックの速さ</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>[SGO] Gushing Crotch</Source>
      <Dest>[SGO] 湧き出る股間</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Effect Milk Target</Source>
      <Dest>[SGO] ミルク対象の効果</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Orsimer)</Source>
      <Dest>[SGO] ミルク (オーク)</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Dunmer)</Source>
      <Dest>[SGO] ミルク (ダンマー)</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Spell Update Cloak</Source>
      <Dest>[SGO] アップデートクロークスペル</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Ring of the Semen Collector</Source>
      <Dest>[SGO] 精液収集のリング</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Spell Update Cloak Hit</Source>
      <Dest>[SGO] 更新クロークヒットスペル</Dest>
    </String>
    <String List="0">
      <Source>SGO | Charm Semen Donor</Source>
      <Dest>SGO | 魅力精液ドナー</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Spell Inseminate Target Hit</Source>
      <Dest>[SGO] 授精対象ヒットスペル</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Breton)</Source>
      <Dest>[SGO] ミルク (ブレトン)</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Khajiit)</Source>
      <Dest>[SGO] ミルク (カジート)</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Imperial)</Source>
      <Dest>[SGO] ミルク (インペリアル)</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Ring of the Milk Slave</Source>
      <Dest>[SGO] ミルク奴隷のリング</Dest>
    </String>
    <String List="0">
      <Source>SGO | Milk</Source>
      <Dest>SGO | ミルク</Dest>
    </String>
    <String List="0">
      <Source>SGO | The Rub and Tug</Source>
      <Dest>SGO | The Rub and Tug</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Milk (Altmer)</Source>
      <Dest>[SGO] ミルク (ハイエルフ)</Dest>
    </String>
    <String List="0">
      <Source>Sybille Stentor</Source>
      <Dest>シビル・ステントール</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Menu Controller</Source>
      <Dest>[SGO] メニューコントローラ</Dest>
    </String>
    <String List="0">
      <Source>Colette Marence</Source>
      <Dest>コレット・マレンス</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>SGO | Ultrasound</Source>
      <Dest>SGO | 超音波</Dest>
    </String>
    <String List="0">
      <Source>[SGO-DBG] Reset Body Data</Source>
      <Dest>[SGO-DBG] ボディデータをリセット</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Effect Leaking Milk</Source>
      <Dest>[SGO] ミルク漏れ効果</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Effect Inseminate Target Hit</Source>
      <Dest>[SGO] エフェクト授精対象ヒット</Dest>
    </String>
    <String List="0">
      <Source>[SGO] Effect Update Cloak Hit</Source>
      <Dest>[SGO] エフェクトの更新クロークヒット</Dest>
    </String>
    <String List="1">
      <Source>Any males wearing this ring will be compelled to bottle semen periodically.</Source>
      <Dest>このリングを身に着けているあらゆる男性は、定期的に精液をボトルに詰めます。</Dest>
    </String>
    <String List="1">
      <Source>Use The Force to determine what stage of pregnancy the target is it. Casts on yourself  if no target.</Source>
      <Dest>対象の妊娠段階を決定する力を使用します。対象がいない場合は、自分自身に使用します。</Dest>
    </String>
    <String List="1">
      <Source>Delete all data this mod has stored to the targeted character. Casts on yourself if no target.</Source>
      <Dest>このmodは対象とキャラクタに保存されているすべてのデータを削除します。対象がいない場合は、自分自身に使用します。</Dest>
    </String>
    <String List="1">
      <Source>Cause the target to milk themselves. If no target, casts on yourself.</Source>
      <Dest>自の乳がターゲットになる理由。対象がいない場合、あなた自身に使用する。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Induce labour in a pregnant target. If no target is selected it you will cast it on yourself.</Source>
      <Dest>妊娠中の対象に陣痛を与える。対象がいない場合は、自分が使用します。</Dest>
    </String>
    <String List="1">
      <Source>Looks like you're lactating a little bit...</Source>
      <Dest>あなたが少しずつ授乳しているように見える...</Dest>
    </String>
    <String List="1">
      <Source>Use a bottle of semen to Inseminate your target. If no target is being aimed at, it will cast on yourself.</Source>
      <Dest>対象を授精させるためには精液のボトルを使用してください。対象がいない場合には、自分に使用します。</Dest>
    </String>
    <String List="1">
      <Source>Any females wearing this ring will produce milk as though they are fully pregnant.</Source>
      <Dest>まるで妊娠しているように、このリングを身につけている女性はミルクを生産します。</Dest>
    </String>
    <String List="1">
      <Source>Anybody wearing this ring will bottle up any semen expelled during sex.</Source>
      <Dest>このリングを身に着けてセックスするとボトルに精液が詰められます</Dest>
    </String>
  </Content>
</SSTXMLRessources>
